Contents

# HasUnoInterfaces Function

Testira da li Basic Uno objekt podržava određena Uno sučelja.

Returns True, if all stated Uno interfaces are supported, otherwise False is returned.

### Syntax:

HasUnoInterfaces( oTest, Uno-Interface-Name 1 [, Uno-Interface-Name 2, ...])

### Return value:

Bool

### Parameters:

oTest: the Basic Uno object that you want to test.

Uno-Interface-Name: list of Uno interface names.

### Example:

        bHas = HasUnoInterfaces( oTest, "com.sun.star.beans.XIntrospection" )